@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Bold.ttf);
    font-weight: 700;
}

body {
    margin: 0;
}

.hero {
    background-image: url('../images/sfondo-desktop.png');
    width: 100vw;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media screen and (max-width: 480px) {
    .hero {
        background-image: url('../images/sfondo-mobile.png');
    }
}

.logo {
    padding: 0 30px;
    max-width: 100%;
}

.contact-us {
    text-transform: uppercase;
    color: white;
    margin-top: 100px;
    font-family: Roboto;
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 27px;
}

.contacts-box {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    color: white;
}

.flex {
    display: flex;
    align-items: center;
}

.center {
    align-items: center;
}

.phone-icon {
    margin-right: 12px;
}

.mail-icon {
    margin-right: 12px;
}

.facebook {
    margin-right: 20px;
}

.mail-box {
    margin-right: 40px;
}

.phone-box {
    margin-right: 42px;
}

@media screen and (max-width: 618px) {
    .contact-content {
        flex-direction: column;
        justify-items: center;
    }

    .phone-box {
        margin-bottom: 18px;
        margin-right: 0;
    }

    .mail-box {
        margin-bottom: 23px;
        margin-right: 0;
    }
}